@charset "utf-8";

/*==================================================================
 
 Service:  MSBC - XXXXXXXX
 FileName: msc2014online.css
 LastUpdate: 2014/11/05

==================================================================*/

/*==================================================================
  ■XXXX
==================================================================*/


#msc h1,#msc h2,#msc h3,#msc h4,#msc h5,#msc h6,
#msc p,#msc ul,#msc ol,#msc li,#msc dl,#msc dt,#msc dd,#msc th,#msc td {
	margin:0;
	padding:0;
	list-style:none;
	/*color:#000;*/
	line-height:1.6;
	/*font-family:Meiryo, Verdana, Arial, Helvetica, sans-serif;*/
	}

#msc img {
	border:0;
	line-height:0;
	}

#msc em {
	font-style:normal;
	font-weight:bold;
	}


#msc a:link,
#msc a:visited {
	color:#0000ff;
	text-decoration: underline;
	}

#msc a:hover {
	color:#258fdc;
	}	
#msc p{
	color:#000;
}

#msc .lTxt {font-size:122% !important;}

#msc .dwn10 {margin-top:10px !important;}
#msc .dwn15 {margin-top:15px !important;}
#msc .dwn20 {margin-top:20px !important;}
#msc .dwn25 {margin-top:25px !important;}
#msc .dwn30 {margin-top:30px !important;}

#msc .indt10{margin-left:10px;}
#msc .indt20{margin-left:20px;}
#msc .indt40{margin-left:40px;}

/*Layout
-------------------------------------------------------------*/
#msc {
	/*width:800px;*/
	position:relative;
	margin:0;
	padding:0;
	/*font-family:Meiryo, Verdana, Arial, Helvetica, sans-serif;*/
	color:#333333;
	/*font-size:85%;
	font-size:92%;*/
	line-height:1.3;
}

#msc ul, #msc li {list-style:none;}

#msc .mainCont{
	padding: 35px 20px 20px;
}

#msc .fltL{float:left}
#msc .fltR{float:right}

/*-------------------------------------------------------------
	01) Clear
-------------------------------------------------------------*/
/* IE hack */ 
   
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
#msc .fhack {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-top:0px
}
#msc .clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}



/*session*/


#msc .trBlock{
	margin:0;
	padding:15px 15px 15px;
	position:relative;
	margin-top:30px;
	/*font-size:92%;*/
}




#msc .openerON{
	cursor:pointer;
	color:#269ED9;
}
#msc .openerOFF{
	cursor:pointer;
	color:#269ED9;
	display:none;
}
#msc .trBlock h2{
	font-weight:normal !important;
}




#msc .keyColor{background-color: #0072c6; color:#fff !important;margin-top:3px;}
#msc .prdColor{background-color: #fcd116;}
#msc .pltColor{background-color: #2864c0; color:#fff !important;}
#msc .manColor{background-color: #6a99d3;}
#msc .itColor{background-color: #7fa74c;}
#msc .devColor{background-color: #03b59d;}
#msc .spnColor{background-color: #f472d0;}

#msc .keyColor p, #msc .pltColor dt p{
	color:#fff;
}
/*
#msc .spnColor .spnSess th{
	border-bottom:2px solid #fff;
	padding:20px 10px 20px 0;
	font-weight:normal;
	font-size:92%;
	text-align:left;
	color:#000;
}
#msc .spnColor .spnSess td{
	border-bottom:2px solid #fff;
	padding:20px 0px 20px 20px;
	text-align:right;
	color:#000;
}*/


#msc .anc p{
	width:100%;
	text-align:left;
	font-weight:normal;
	font-size:92%;
	/*margin-left:5px;*/
}


#msc .trBlock h3{
	font-size: 152%;
	margin: 0;
	/*font-weight: bold;*/
}

/*abst*/

#msc .abst dt {
  /*background-color: Silver;*/
  cursor: pointer;
  color: #000;
  font-size:107%;
  /*font-weight:bold;*/
  
  padding: 25px 100px 25px 0;
  margin-top:0px;
  border-top:2px solid #fff;
  /*background:url(images/bs_open.png) no-repeat top right ;*/
}
#msc .keyColor .abst dt {
	border:none;
}

#msc .keyColor .abst dt{padding-top:15px}
#msc .abst dd {
  margin: 0px;
  padding: 5px 0px;
  color: #000;
  /*font-size:85%;*/
}
#msc .keyColor .abst dd, #msc .keyColor .abst dt, #msc .keyColor .abst dd p.abstTxt,
#msc .pltColor .abst dd, #msc .pltColor .abst dt, #msc .pltColor .abst dd p.abstTxt{
	color:#fff !important;
}



#msc .keyColor .abst dt.dl2 {background: url(../images/icn_mov_key.gif) no-repeat right 15px #0072c6 ;}
#msc .prdColor .abst dt.dl2 {background: url(../images/icn_w_prd.gif) no-repeat right 15px #fcd116 ;}
#msc .pltColor .abst dt.dl2 {background: url(../images/icn_w_pla.gif) no-repeat right 15px #2864c0 ;}
#msc .manColor .abst dt.dl2 {background: url(../images/icn_w_man.gif) no-repeat right 15px #6a99d3 ;}
#msc .itColor .abst dt.dl2 {background: url(../images/icn_w_it.gif) no-repeat right 15px #7fa74c ;}
#msc .devColor .abst dt.dl2 {background: url(../images/icn_w_dev.gif) no-repeat right 15px #03b59d ;}



#msc .prdColor .abst dt.unPub {background: url(../images/blank.gif) no-repeat right 15px #fcd116 !important ;}
#msc .pltColor .abst dt.unPub {background: url(../images/blank.gif) no-repeat right 15px #2864c0 !important ;}
#msc .manColor .abst dt.unPub {background: url(../images/blank.gif) no-repeat right 15px #6a99d3 !important ;}
#msc .itColor .abst dt.unPub {background: url(../images/blank.gif) no-repeat right 15px #7fa74c !important ;}
#msc .devColor .abst dt.unPub {background: url(../imagesblank.gif) no-repeat right 15px #03b59d !important ;}

.unPub .dl_icn{display:none;}

#msc .prdColor .abst dt.movPub {background: url(../images/icn_mov_prd.gif) no-repeat right 15px #fcd116 !important ;}
#msc .pltColor .abst dt.movPub {background: url(../images/icn_mov_pla.gif) no-repeat right 15px #2864c0 !important ;}
#msc .manColor .abst dt.movPub {background: url(../images/icn_mov_man.gif) no-repeat right 15px #6a99d3 !important ;}
#msc .itColor .abst dt.movPub {background: url(../images/icn_mov_it.gif) no-repeat right 15px #7fa74c !important ;}
#msc .devColor .abst dt.movPub {background: url(../images/icn_mov_dev.gif) no-repeat right 15px #03b59d !important ;}

.movPub .pdf_icn{display:none;}

#msc .prdColor .abst dt.pdfPub {background: url(../images/icn_pdf_prd.gif) no-repeat right 15px #fcd116 !important ;}
#msc .pltColor .abst dt.pdfPub {background: url(../images/icn_pdf_pla.gif) no-repeat right 15px #2864c0 !important ;}
#msc .manColor .abst dt.pdfPub {background: url(../images/icn_pdf_man.gif) no-repeat right 15px #6a99d3 !important ;}
#msc .itColor .abst dt.pdfPub {background: url(../images/icn_pdf_it.gif) no-repeat right 15px #7fa74c !important ;}
#msc .devColor .abst dt.pdfPub {background: url(../images/icn_pdf_dev.gif) no-repeat right 15px #03b59d !important ;}

.pdfPub .mov_icn{display:none;}



#msc .abst dd p{
	line-height:1.6;
	font-size:114%;
}
#msc .abstCont{
	padding:0px;
}
#msc .closer{
	text-align:right;
	font-size:15px;
	padding:0;
	margin:0;
	line-height:1;
	cursor:pointer;
}
#msc .pointer{
	
	cursor:pointer;
}
#msc .spk{
	padding-bottom:0px;
	margin-top:5px;
	font-size:85%;
}
#msc .short{
	float: left;
	width: 550px;
}

#msc .repeatSess{
	float:right;
	width:255px;
	margin-bottom:5px;
	text-align:right;
	/*display:none;*/
}
#msc .sessDLs{
	float: right;
	width: 96px;
	margin:10px 0px 5px;
}

#msc .icons{margin:10px 0;
}
#msc .sample_icn li{
	float:left !important;
	margin-right:20px;
	font-size:85%;
	color:#4072C2;
}
#msc .sample_icn li.mov_icn {
	background:url(../images/icn_mov.gif) no-repeat ;
	padding:5px 0px 5px 25px;
}
#msc .sample_icn li.pdf_icn {
	background:url(../images/icn_pdf.gif) no-repeat ;
	padding:5px 0px 5px 40px;
}


#msc .pdfSize{
	background-color:#fff;
	font-size:9px;
	padding:0 3px;
}


#msc .genSess{
	margin-top:0px !important;
}
#msc .overLine{
	margin-top:-1.5em !important;
}
#msc .algnR {text-align:right}
#msc .algnC {text-align: center}

#msc .keySpk p{
	float:left;
	margin-right:3em;
}





#msc .trTTL{
	background-color:#fff;
	width:100%;
}
#msc .trTTL td{
	padding:10px;
	vertical-align:middle;
}
#msc li.mov_icn{
	margin-bottom:3px;
}
#msc .abstSPKname{
	font-size: 136%;
	display: block;
}
#msc .abstSPKcorp{font-size:92%;
}
#msc p.abstTxt{
	padding: 10px 0px 5px 0px;
}

#msc .btnAnc{
	text-align:center;
}
#msc .btnAnc img{
	margin: 0 10px;
}


#msc .sessID{
	float:left;
	display:block;
	width:5em;
	margin-right:10px;
	text-align:center;
	background-color:#fff;
	color:#000;
	
}
#msc .dl2 p{
	float:left;
	width:490px;
}

#msc .dl2:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#msc .dl2 {display: inline-table;}

/* Hides from IE-mac \*/
* html .dl2 {height: 1%;}
.dl2 {display: block;}
/* End hide from IE-mac */

.spnList{
	padding-top:20px;
}
.spnItem{
	
	/*width:680px;*/
	border-bottom:2px solid #fff;
	
}

#msc .spnCorp{
	border-bottom:1px dashed #fff;
	padding:10px 0;
	color:#000;
	font-size:114%;
}
#msc .spnLogo{
	float:left;
	padding:10px;
	background-color:#fff;
}
#msc .spnName{
	float:right;
	text-align:right;
	padding:30px 0 0 ;
	font-size:122%;
}

#msc .spnList th{
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
	font-size:107%;
	padding:10px 0 !important;
	color:#000;
}
#msc .spnList td{
	text-align:right;
	padding:10px 0 !important;
	
}

#msc .spnSess{
	float:left;
	width:490px;
}
.spnSPK{
	padding-top:8px !important;
}
.miniStg{
	/*font-size:85%;*/
	line-height:1.2;
	padding:3px 0;
}